<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.767999649048</MDI>
      <MDI key="STATISTICS_MEAN">6.0874315254141</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.631000518799</MDI>
      <MDI key="STATISTICS_STDDEV">7.3817073027124</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
